nx

Patrick Dupre pdupre at gmx.com
Tue Dec 3 00:12:21 UTC 2013


Did I make some progesses?

I removed nx, freenx-client and qtnx, to be able to install nxagent, nx-libs, nxproxy
but then I lost nx.
I cannot reinstall nx:
Package nx-3.5.0-17.fc19.i686 is obsoleted by nx-libs-3.5.0.21-3.fc19.i686 which is already installed
Nothing to do

But nx-libs does not provide a nx executable

I cannot install freenx-client either:
Packages skipped because of dependency problems:
    freenx-client-0.9-16.fc19.i686 from fedora
    qtnx-0.9-16.fc19.i686 from fedora

In my opinion, it is a real bug!!


> Subject: Re: nx
> 
> Thank for your feedback.
> 
> I do not know what else do you need, anyway I attach a full file
> 
> In addition, yum wants to update:
> nx-libs-3.5.0.21-3.fc19
> nxagent-3.5.0.21-3.fc19
> nxproxy-3.5.0.21-3.fc19
> 
> and it failed to process request:
> qtnx-0.9-16.fc19.i686 requires /usr/bin/nxssh : Success - empty transaction
> 
> It was Bug 1036426
> 
> Thank again.
> 
> > Subject: Re: nx
> > 
> > On Tue, 03 Dec 2013 00:14:43 +0100, Patrick Dupre wrote:
> > 
> > > Hello,
> > > 
> > > I do not understand why I get a dependencies issue with nx:
> > > Skipped (dependency problems):
> > >  libNX_X11.i686 0:3.5.0.21-3.fc19               libNX_Xcomposite.i686 0:3.5.0.21-3.fc19         
> > >  libNX_Xdamage.i686 0:3.5.0.21-3.fc19           libNX_Xdmcp.i686 0:3.5.0.21-3.fc19              
> > >  libNX_Xext.i686 0:3.5.0.21-3.fc19              libNX_Xfixes.i686 0:3.5.0.21-3.fc19             
> > >  libNX_Xinerama.i686 0:3.5.0.21-3.fc19          libNX_Xpm.i686 0:3.5.0.21-3.fc19                
> > >  libNX_Xrandr.i686 0:3.5.0.21-3.fc19            libNX_Xrender.i686 0:3.5.0.21-3.fc19            
> > >  libNX_Xtst.i686 0:3.5.0.21-3.fc19              libXcomp.i686 0:3.5.0.21-3.fc19                 
> > >  libXcompext.i686 0:3.5.0.21-3.fc19             libXcompshad.i686 0:3.5.0.21-3.fc19             
> > >  nx-libs.i686 0:3.5.0.21-3.fc19                 nxagent.i686 0:3.5.0.21-3.fc19                  
> > >  nxproxy.i686 0:3.5.0.21-3.fc19             
> > > 
> > > 
> > > This is what is installed:
> > > nx-3.5.0-17.fc19.i686
> > > qtnx-0.9-16.fc19.i686
> > > freenx-server-0.7.3-31.fc19.i686
> > > freenx-client-0.9-16.fc19.i686
> > > nxclient-3.5.0-7.i386
> > > nxcl-0.9-16.fc19.i686
> > > 
> > > 
> > > What is wrong?
> > > 
> > > On a fedora 18, I have:
> > > freenx-server-0.7.3-30.fc18.x86_64
> > > nxclient-3.5.0-7.x86_64
> > > nx-3.5.0-12.fc18.x86_64
> > > nxcl-0.9-15.fc18.x86_64
> > > freenx-client-0.9-15.fc18.x86_64
> > > nxnode-3.5.0-9.x86_64
> > > nxserver-3.5.0-11.x86_64
> > > qtnx-0.9-15.fc18.x86_64
> > > 
> > > And every thing is OK!
> > 
> > I've replied to your mail "yum update" yesterday. Why did you create
> > a new thread? And once again you've truncated Yum output too much.
> >  
> > > I submitted the issue at bugzilla, but it not been considered as a bug!!!!
> > 
> > Which ticket number?
> 
> 
> ===========================================================================
>  Patrick DUPRÉ                                 | | email: pdupre at gmx.com
>  Laboratoire de Physico-Chimie de l'Atmosphère | |
>  Université du Littoral-Côte d'Opale           | |
>  Tel.  (33)-(0)3 28 23 76 12                   | | Fax: 03 28 65 82 44
>  189A, avenue Maurice Schumann                 | | 59140 Dunkerque, France
> ===========================================================================


===========================================================================
 Patrick DUPRÉ                                 | | email: pdupre at gmx.com
 Laboratoire de Physico-Chimie de l'Atmosphère | |
 Université du Littoral-Côte d'Opale           | |
 Tel.  (33)-(0)3 28 23 76 12                   | | Fax: 03 28 65 82 44
 189A, avenue Maurice Schumann                 | | 59140 Dunkerque, France
===========================================================================


More information about the users mailing list